<table>
  <thead>
    <tr>
      <th>
        <div style="text-align: center; width: 100%; margin-bottom: 14px;"> <strong>BENEFIT ILLUSTRATION COVER PAGE</strong></div>
      </th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>
        <div style="font-size: 10pt;">
          <table class="detailTable" style="border-bottom:solid 1px">
            <colgroup>
              <col style="width:20%" />
              <col style="width:40%" />
              <col style="width:17%" />
              <col style="width:23%" />
            </colgroup>

            <tr>
              <td>Adviser Name</td>
              <td class="agentTableValue"> :
                <xsl:value-of select="*/agent/name" />
              </td>
              <td>Date</td>
              <td>:
                <xsl:value-of select="*/cover/genDate" />
              </td>
            </tr>
            <tr>
              <td>Adviser Company</td>
              <td>:
                <xsl:value-of select="*/agent/company" />
              </td>
              <td></td>
              <td></td>
            </tr>
            <tr>
              <td>Adviser Tel</td>
              <td>:
                <xsl:value-of select="*/agent/tel" />
              </td>
              <td></td>
              <td></td>
            </tr>
            <tr>
              <td>Adviser HP</td>
              <td>:
                <xsl:value-of select="*/agent/mobile" />
              </td>
              <td></td>
              <td></td>
            </tr>
            <tr>
              <td>Adviser Email</td>
              <td>:
                <xsl:value-of select="*/agent/email" />
              </td>
              <td></td>
              <td></td>
            </tr>
            <tr>
              <td><br/></td>
              <td></td>
              <td></td>
              <td></td>
            </tr>

          </table>

          <div class="sectionSpace" />
          <xsl:if test="*/cover/sameAs='N'">
            <div class="pd4left0 b"><strong>Proposer Details</strong></div>
            <table class="w100">
              <colgroup>
                <col style="width:20%" />
                <col style="width:40%" />
                <col style="width:17%" />
                <col style="width:23%" />
              </colgroup>

              <tr>
                <td>Name</td>
                <td>:
                  <xsl:value-of select="*/cover/proposer/name" />
                </td>
                <td>Gender</td>
                <td>:
                  <xsl:value-of select="*/cover/proposer/gender" />
                </td>
              </tr>
              <tr>
                <td>Age</td>
                <td>:
                  <xsl:value-of select="*/cover/proposer/age" />(as at
                  <xsl:value-of select="*/cover/riskCommenDate" />)
                </td>
                <td>Smoking Status</td>
                <td>:
                  <xsl:value-of select="*/cover/proposer/smoking" />
                </td>
              </tr>
              <tr>
                <td>Date of Birth</td>
                <td>:
                  <xsl:value-of select="*/cover/proposer/dob" />
                </td>
                <td/>
                <td/>
              </tr>
            </table>

            <div class="sectionSpace " />
          </xsl:if>

          <div class="pd4left0 b"><strong>Life Assured Details</strong></div>
          <table class="w100">
            <colgroup>
              <col style="width:20%" />
              <col style="width:40%" />
              <col style="width:17%" />
              <col style="width:23%" />
            </colgroup>

            <tr>
              <td>Name</td>
              <td>:
                <xsl:value-of select="*/cover/insured/name" />
              </td>
              <td>Gender</td>
              <td>:
                <xsl:value-of select="*/cover/insured/gender" />
              </td>
            </tr>
            <tr>
              <td>Age</td>
              <td>:
                <xsl:value-of select="*/cover/insured/age" /> (as at
                <xsl:value-of select="*/cover/riskCommenDate" />)
              </td>
              <td>Smoking Status</td>
              <td>:
                <xsl:value-of select="*/cover/insured/smoking" />
              </td>
            </tr>
            <tr>
              <td>Date of Birth</td>
              <td>:
                <xsl:value-of select="*/cover/insured/dob" />
              </td>
              <td/>
              <td/>
              <td/>
              <td/>
            </tr>
          </table>

          <div class="sectionSpace " />
          <table class="w100 ">
            <colgroup>
              <col style="width:20%" />
              <col style="width:30%" />
              <col style="width:20%" />
              <col style="width:30%" />
            </colgroup>

            <tr>
              <td>Payment Mode</td>
              <td>:
                <xsl:value-of select=" */common/paymentMode" />
              </td>
              <td></td>
              <td></td>
            </tr>
            <tr>
              <td>Policy Currency</td>
              <td>: Singapore Dollars </td>
              <td></td>
              <td></td>
            </tr>
          </table>

          <div class="sectionSpace " />
          <div class="sectionSpace " />
          <table style="width: 100%">
            <colgroup>
              <col style="width:30%;" />
              <col style="width:20%;" />
              <col style="width:20%;" />
              <col style="width:15%;" />
              <col style="width:15%;" />
            </colgroup>

            <thead>
              <tr>
                <th colspan="5" class="tleft font13 b">Your Plan</th>
              </tr>
              <tr>
                <th class="tleft pd4left0 font13 b">Plan Name</th>
                <th class="tleft pd4left0 font13 b">Policy Term</th>
                <th class="tleft pd4left0 font13 b">Payment Term</th>
                <th class="tright pd4left0 font13 b" colspan="2">Guaranteed Annual Retirement
                  <br/>Income/Benefit</th>
              </tr>
            </thead>

            <tbody>
              <xsl:for-each select="*/cover/plans">
                <tr>
                  <td class="tleft pd4left0 font13" style="vertical-align:top;">
                    <xsl:value-of select="name" />
                  </td>
                  <td class="tleft pd4left0 font13" style="vertical-align:top;">
                    <xsl:value-of select="polTermDesc" />
                  </td>
                  <td class="tleft pd4left0 font13" style="vertical-align:top;">
                    <xsl:value-of select="premTermDesc" />
                  </td>
                  <td></td>
                  <td class="tright pd4left0 font13">
                    <xsl:value-of select="retireIncome" />
                    <xsl:if test="position() = 2"> *</xsl:if>
                  </td>
                </tr>
              </xsl:for-each>
            </tbody>
          </table>


          <div class="sectionSpace" />
          <table style="width: 100% ">
            <colgroup>
              <col style="width:30%; vertical-align:top;" />
              <col style="width:20%; vertical-align:top;" />
              <col style="width:20%; vertical-align:top;" />
              <col style="width:15%; vertical-align:top;" />
              <col style="width:15%; vertical-align:top;" />
            </colgroup>


            <xsl:choose>
              <xsl:when test="*/cover/premTerm = '1'">
                <thead>
                  <tr>
                    <th colspan="5" class="tleft font13 b">Your Premium</th>
                  </tr>
                  <tr>
                    <th class="pd4left0 font13 b tleft">Plan Name</th>
                    <th class="pd4left0 font13 b tright"></th>
                    <th class="pd4left0 font13 b tright"></th>
                    <th class="pd4left0 font13 b tright"></th>
                    <th class="pd4left0 font13 b tright">Single<br/>Premium</th>
                  </tr>
                </thead>

                <xsl:for-each select="*/cover/plans">
                  <tr>
                    <td class="tleft pd4left0 font13">
                      <xsl:value-of select="name" />
                    </td>
                    <td class="pd4left0 font13 tright"></td>
                    <td class="pd4left0 font13 tright"></td>
                    <td class="pd4left0 font13 tright"></td>
                    <td class="pd4left0 font13 tright">
                      <xsl:value-of select="singlePremium" />
                    </td>
                  </tr>
                </xsl:for-each>


                <tr>
                  <td colspan="5"><br/></td>
                </tr>

                <tr>
                  <td class="pd4left0 font13 tleft b">Total Premium</td>
                  <td class="pd4left0 font13 tright"></td>
                  <td class="pd4left0 font13 tright"></td>
                  <td class="pd4left0 font13 tright"></td>
                  <td class="pd4left0 font13 tright b">
                    <xsl:value-of select="*/basicPlan/singlePremTotal" />
                  </td>
                </tr>

              </xsl:when>

              <xsl:otherwise>
                <thead>
                  <tr>
                    <th colspan="5" class="tleft font13 b">Your Premium</th>
                  </tr>
                  <tr>
                    <th class="pd4left0 font13 b tleft">Plan Name</th>
                    <th class="pd4left0 font13 b tright">Annual<br/>Premium</th>
                    <th class="pd4left0 font13 b tright">Semi-Annual<br/>Premium</th>
                    <th class="pd4left0 font13 b tright">Quarterly Premium</th>
                    <th class="pd4left0 font13 b tright">Monthly Premium</th>
                  </tr>
                </thead>


                <xsl:for-each select="*/cover/plans">
                  <tr>
                    <td class="tleft pd4left0 font13">
                      <xsl:value-of select="name" />
                    </td>
                    <td class="pd4left0 font13 tright" style="vertical-align:top;">
                      <xsl:value-of select="aPremium" />
                    </td>
                    <td class="pd4left0 font13 tright" style="vertical-align:top;">
                      <xsl:value-of select="sPremium" />
                    </td>
                    <td class="pd4left0 font13 tright" style="vertical-align:top;">
                      <xsl:value-of select="qPremium" />
                    </td>
                    <td class="pd4left0 font13 tright" style="vertical-align:top;">
                      <xsl:value-of select="mPremium" />
                    </td>
                  </tr>
                </xsl:for-each>


                <tr>
                  <td colspan="5"><br/></td>
                </tr>

                <tr>
                  <td class="pd4left0 font13 tleft b">Total Premium</td>
                  <td class="pd4left0 font13 tright b">
                    <xsl:value-of select="*/basicPlan/aPremiumTotal" />
                  </td>
                  <td class="pd4left0 font13 tright b">
                    <xsl:value-of select="*/basicPlan/sPremiumTotal" />
                  </td>
                  <td class="pd4left0 font13 tright b">
                    <xsl:value-of select="*/basicPlan/qPremiumTotal" />
                  </td>
                  <td class="pd4left0 font13 tright b">
                    <xsl:value-of select="*/basicPlan/mPremiumTotal" />
                  </td>
                </tr>
              </xsl:otherwise>
            </xsl:choose>

          </table>


          <div class="sectionSpace" />
          <div style="margin-top:8px; "><sup>*</sup> Total and Permanent Disability Multiplier Rider pays out a lump sum of 5 times first guaranteed annual retirement income.
          </div>
          <div class="sectionSpace" />
          <div class="sectionSpace" />


          <xsl:if test="*/mainInfo/quickQuote='Y'">
            <div style="height: 56px;" />
            <div style="position: absolute; bottom: 0px; left: 0px; right: 0px;">
              <div class="b">Declaration</div>
              <div>I / We confirm that I / We have received all pages of the Benefit Illustration for the basic plan / all riders listed above, where applicable.</div>
            </div>
          </xsl:if>


        </div>
      </td>
    </tr>
  </tbody>
</table>